@import url("fonts/stylesheet.css");
@import url("screen_text.css");

body{
    background-color: rgb(128,116,16);
    background-position: center 0;
    margin: 0;
    color: Black;
    font-family: Arial, sans-serif;
    font-size: 13px;
    line-height: 1.4em;
  }  
  
body#image{
  background-color: Black;
  background-image: url(../images/backgrounds/homepage.jpg); 
  margin-top: 10px;
  color: Black;
}

/* odkazy */
a{
  color: Black;
}

  a:hover{
    color: Grey;
  }

a.section{
  font-family: StTransmission-300Light, Arial, sans-serif;
  font-size: 17px;  
  text-decoration: none;
  color: rgb(0,0,0);
}

  a.section:hover{
    color: White;
  }
  

a.menu{
  display: inline-block;
  position: absolute;
  background-color: White;
  font-family: StTransmission-300Light, Arial, sans-serif;
  font-size: 15px;
  color: Black;
  padding: 4px 6px;
  text-decoration: none;
}

  a.menu:hover{
    background-color: Black;
    color: White;
  }

  a.extra{
    background-color: rgb(164,165,21); /* pokud neni podpora pruhlednosti*/
    background-color: rgba(217,224,33,0.6);
  }
  
  a.menu-highlight{
    background-color: Black;
    color: White;    
  }

a.blank{
  text-decoration: none;
}
  a.blank:hover{
  color: Grey;
  }

/* nadpisy */
h1, h2, h3, h4{
  line-height: 1.3em;
  font-weight: normal; 
  margin: 0; 
}

h1, h2, h3{
  font-family: StTransmission-300Light, Arial, sans-serif;
}

h1.section{
  font-family: StTransmission-300Light, Arial, sans-serif;
  font-size: 17px;  
  text-decoration: none;
  color: Black;
}

h2.article{
  font-family: StTransmission-300Light, Arial, sans-serif;
  font-size: 32px;
}

h2.box{
  font-family: StTransmission-300Light, Arial, sans-serif;
  font-size: 22px;  
  margin: 0 0 5px 0; 
}

h1 a, h2 a, h3 a{
  text-decoration: none;
}

h1.logo{
  font-family: StTransmission-300Light, Arial, sans-serif;
  color: Black;
  font-weight: normal;
  font-size: 32px;
  line-height: 1.5em;
}

h3{
  font-size: 180%;
  font-weight: normal;
  margin: 20px 0 10px 0;
  
}

h4{
  font-size: 100%;
  font-weight: bold;
  margin-top: 1.5em;
}

h3.album{
  font-family: StTransmission-300Light, Arial, sans-serif;
  font-size: 17px;
  line-height: 1.2em;
  margin: 0;
}

/* bloky */

  /* celý obsah centrovaný */ 
div#page-wrapper{
  width: 960px;
  margin: 0px auto;
  overflow: auto;
}

div#header{
  margin: 10px 15px;
  overflow: auto;
}

div.header-menu{
  margin-top: 14px;
  float:right;
  font-size: 11px;
  margin-right: 30px; 
}

div#logo{
  float: left;  
  margin-left: 15px;
}

div#cse-search-form{
  margin-top: 12px;
  float: right;
}

div.menu{
  position: relative;
  clear: both;
  display: block;
  height: 170px;
  overflow: auto;
  margin-top: 10px;
}

div.pagination{
  clear: both;
  margin-left: 15px;
  width: 600px; /* stejně jako článek */
}

div.column{
  float: left;
}

div.section{  /* místo pro název rubriky */
  margin: 0 0 15px 30px;
}

div.box{
  margin: 0 15px 30px 15px;
  width: 266px;
  border: rgb(0,0,0) solid 1px; /* pokud neni podpora pruhlednosti */
  //border: rgba(0,0,0,0.4) solid 2px;
  padding: 10px;
}

div.box-section{
  margin-bottom: 5px;
}

div.mainBlock{
  margin-top: 10px;
}

div.article{
  float: left;
  overflow: auto;
  width: 570px;
  margin: 0 15px 30px 15px;
  border: rgb(0,0,0) solid 1px; /* pokud neni podpora pruhlednosti */
  //border: rgba(0,0,0,0.5) solid 2px;
  padding: 15px;
}

div.article-perex{
  font-style: italic;
}

div.article-text{
  margin-top: 10px;
}

div.sectionBox{
  float:left;
}

div.footer{
  clear: both;
  width: 1100px;
  margin: 0 auto;
}

/* hover tlačítka */

a.jukebox{
  display: inline-block;
  text-decoration: none;
  font-weight: normal;
  width: 260px;
  height: 140px;
  background-image: url('../images/jukebox.png');
  background-position: top left;
  background-repeat: no-repeat;    
}

a.jukebox:hover{
  background-position: bottom left;
}

a.jukebox-button-small{
  display: inline-block;
  margin-top: 12px;
  text-decoration: none;
  font-weight: normal;
  padding-left: 22px;
  height: 19px;
  background-image: url('../images/jukebox-button-small.png');
  background-position: 0 3px;
  background-repeat: no-repeat;  
}

a.jukebox-button-small:hover{
  background-position: 0 -18px;
} 

a.play-button{
  display: inline-block;
  width: 12px;
  height: 10px;
  background-image: url('../images/play-button.png');
  background-position: top left;  
}

a.play-button:hover{
  background-position: bottom left;
}

/* tlačítka */
a.button-previous, a.button-next{
  display: block;
  padding: 2px 4px;
  background-color: rgba(255,255,255,0.8);
  color: Black;
  text-decoration: none; 
}

a.button-previous:hover, a.button-next:hover{
  background-color: Grey;
  color: White;
}

  a.button-previous{
    float: left;
  }
  
  a.button-next{
    float: right;
    margin-left: 10px;
  }

a.sipka{
  position:absolute; 
  top: 60px;
  display: table-cell;
  padding-top: 38px;
  width: 50px;
  height: 65px;
  background-color: rgba(0,0,0,0.2);
  text-decoration: none;
  text-align: center;
}

  a.sipka:hover{
   background-color: rgba(255,255,255,0.5);
  }

/* desky */
div.albums{
  margin: 0 15px 30px 15px;
  border: rgb(0,0,0) solid 1px; /* pokud neni podpora pruhlednosti */
  //border: rgba(0,0,0,0.5) solid 2px;
  padding: 10px;
  overflow: auto;
}

div.album{
  float: left;
  margin: 15px 15px 0 0;
  width: 150px;
  height: 180px;
  overflow: hidden;
}

/* koncerty */
div.concert-mainpage{
  display: block;
  margin: 7px 0;
  font-size: 12px;
  text-decoration: none;
}

div.concert{
  margin-top: 20px;
}

/* písně */
div.song{
  margin: 15px;
}

/* tabulky */

table.tracklist{
  display: inline-table;
  border-collapse: collapse;
  border-top: 1px solid rgba(255,255,255,0.2);
  margin-bottom: 0; 
}

tr.tracklist{
  border-bottom: rgb(150,142,70) solid 1px; /* pokud neni podpora pruhlednosti */
  border-bottom: 1px solid rgba(255,255,255,0.2);
}

td.tracklist{
  padding-right: 10px;
}

/* formuláře */

input.googleSearch{
  font-size: 11px;
}

/* obrazky */
/* nahled v galerii*/
img.img-gallery{
  margin: 0 10px 10px 0;
}
  
/* obrazek v textu vlozeny uzivatelem */
.img{
  margin-bottom: 5px;
}

/* obrazek odkaz */
a img{
  border: none;
}

/* datum */
.date{
  font-family: StTransmission-300Light, Arial, sans-serif;
  font-size: 17px;  
  color: Black;  
}

.small{
  font-size: 11px;
}

